Hoppa till huvudinnehåll
POST
/
identity
/
phone
/
check-2e
Phone Check 2E
curl --request POST \
  --url https://api.acedata.cloud/identity/phone/check-2e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "mobile": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

Auktoriseringar

Authorization
string
header
obligatorisk

Rubriker

accept
enum<string>

Specifies the format of the response from the server.

Tillgängliga alternativ:
application/json,
application/x-ndjson

Kropp

application/json
name
string
obligatorisk

name.

mobile
string
obligatorisk

Mobile phone number.

encryption
object[]

Svar

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.